 
const system=require("../../../system");
const Dao=require("../../dao.base");
class NeedinfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(NeedinfoDao));
  }
  // extraWhere(obj,w,qc,linkAttrs){
  //   w["company_id"]=obj.company_id;
  //   return w;
  // }

}
module.exports=NeedinfoDao;